.stmd-assortment-block {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

#stmd-assortment-slider {
    min-height: 343px;
}

.stmd-assortment {
    border-radius: 24px;
    background-color: #FBFBFB;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
    padding: 10px;
    overflow: hidden;
    transition-duration: 0.3s;

    height: 100%;
}

.stmd-assortment__img {
    max-width: 520px;
    width: 100%;
    height: 320px;

    border-radius: 12px;
    overflow: hidden;

    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.stmd-assortment__img img {
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition-duration: 0.3s;
}

.stmd-assortment__data {
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 100%;
}

.stmd-assortment__data-items {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.stmd-assortment__data-item {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.stmd-assortment__data-item span {
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0;
    vertical-align: middle;
    color: #444;
}

.stmd-assortment__data-item span:first-child {
    font-size: 12px;
    opacity: 0.75;
}

.stmd-assortment__data-item span:last-child {
    font-size: 14px;
}

.stmd-assortment__data-text li {
    position: relative;
    padding-left: 21px;
    margin-bottom: 10px;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;
    color: #444;
}

.stmd-assortment__data-text ul:last-child {
    margin-bottom: 0;
}

.stmd-assortment__data-text li:last-child {
    margin-bottom: 0;
}

.stmd-assortment__data-text li:before {
    content: "\25CF" !important;
    color: #383838;
    left: 6px;
}

.stmd-assortment__name {
    font-family: 'Golos Text', sans-serif;
    line-height: 100%;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0;

    color: #111;

    margin-bottom: 0;
}

.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}

.stmd-slider .swiper-slide {
    height: auto;
}

.stmd-assortment__badge {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    color: #444444;
    padding: 8px;
    border-radius: 4px;
    background-color: #F3F3F3;
    margin-right: 30px;
    position: absolute;
    top: 30px;
    left: 30px;

}

@media (max-width: 1200px) {
    .stmd-assortment-block {
        gap: 20px;
    }
    .stmd-assortment__data {
        padding: 10px 10px 14px;
    }
}

@media (max-width: 992px) {
    .stmd-assortment-block {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .stmd-assortment-block {
        display: flex !important;
        gap: 0 !important;
    }
    .stmd-assortment__name {
        line-height: 120%;
    }
}

@media (max-width: 576px) {
    .stmd-assortment__data {
        gap: 20px;
    }
    .stmd-assortment__img {
        flex-shrink: 0;
        max-width: 100%;
        max-height: 279px;
        width: 100%;
    }
}

@media (max-width: 460px) {
    #stmd-assortment-slider {
        min-height: unset;
    }
}



